.lw-project-wrapper .lw-project-search-bar {
  font-size: 1rem !important;
}
.lw-project-wrapper .lw-project-search-bar .lw-proj-nav {
  width: 80%;
}
.lw-project-wrapper .lw-project-search-bar .dropdown-item i {
  color: #5cb85c;
  margin-right: 7px;
}
